@charset "utf-8";
/* CSS Document */
*{ margin: 0; padding: 0; word-break: break-all; word-wrap: break-word;}
html { background: #fff;}
body { width: 100%; max-width: 670px; min-height: 100vh; margin: 0 auto; padding: 47px 7px 0 7px; color: #000; box-sizing: border-box; font-size: 16px; font-family: '微软雅黑', Arial, Helvetica, sans-serif; background: #edeff0;}
input, select, button, textarea { margin: 0; padding: 0; vertical-align: middle; font-size: 100%; color: inherit; border: 0; font-family: inherit; outline: none; resize: none;}
input[type="text"] { -webkit-appearance: none;}
ol, ul {list-style: none;}
img { max-width: 100%; vertical-align: middle;}
a { text-decoration: none; color: inherit;}
:focus { outline: 0;}
table {	border-collapse: collapse; border-spacing: 0; line-height: 1.5;}

.img100 { width: 100%; height: auto; border-radius: 10px;}

.header {}
.logobar { display: flex; align-items: center; width: 100%; max-width: 670px; height: 47px; padding: 0 15px 0 7px; box-sizing: border-box; background: #000; position: fixed; top: 0; left: 0; right: 0; margin: auto; background: #edeff0; z-index: 999;}
.logo { flex: 1;}
.logo img { height: 47px;}
.logobar a { font-size: 12px; display: inline-block; margin-left: 10px;}
.logobar a img { width: 22px; display: block; margin: 0 auto;}
.banner { overflow: hidden;}
.kaij { padding-top: 7px;}
.kaij-con { height: 61px; border: solid 5px #fff; overflow: hidden;}
.kaij-tit ul li a.active { border-color: #707474; background: #77c4ff;}
#kaij[data-fixed="fixed"]{ width: 100%; padding: 0 7px 7px 7px; box-sizing: border-box; max-width: 670px; position: fixed; top: 47px; left: 0; right: 0; margin: auto; background: #edeff0; z-index: 999;}
#kaij[data-fixed="fixed"] .kaij-tit { padding-top: 0;}

.riqi { border-radius: 12px; overflow: hidden; margin: 7px 0; padding: 10px; text-align: center; font-size: 18px; color: #fff; background: #0f7562;}
@media screen and (max-width:670px){ 
.riqi { font-size: 16px;}
}

.yuming { margin-top: 7px; padding: 10px 0; text-align: center; border-radius: 15px; overflow: hidden; background: #fff;}
.yuming thead th { font-size: 22px; color: #933;}
.yuming td {  font-size: 32px; font-weight: bold; font-family: Tahoma; color: #090;}
.yuming tfoot th { font-weight: normal;}

.tjzd { display: flex; flex-wrap: wrap; margin-top: 7px; font-size: 12px; border-radius: 15px; overflow: hidden; background: #fff;}
.tjzd .items { width: 33.33%; text-align: center; padding: 10px 0; cursor: pointer;}
.tjzd .items h1 { color: #008000;}
.tjzd .items h2 { text-decoration: underline;}
.tjzd .items span { margin-top: 5px; display: inline-block; padding: 3px 10px; border-radius: 10px; color: #ff0; background: #f00;}
.tjzd .items:hover span { background: #0f7562;}
.tjzd .items:hover h2 { color: #f00;}
@media screen and (max-width:670px){ 
.tjzd { font-size: 10px;}
.tjzd .items h1 { font-size: 14px;}
.tjzd .items h2 { font-size: 14px;}
}

.box { margin-top: 7px; border-radius: 15px; overflow: hidden; background: linear-gradient(to right, #0f7562, #19917b);}
.box-tit { display: flex; justify-content: space-between; align-items: center; padding: 7px 10px; font-size: 20px; color: #fff;}
.box-tit .refresh { display: inline-block; padding: 3px 10px; font-size: 14px; color: #188f79; border-radius: 20px; background: #fff;}
.box-con { padding: 10px; border-radius: 15px; background: #fff;}
.box-con2 { border-radius: 15px; overflow: hidden; background: #fff;}

.gdxz { margin-top: 7px; padding: 10px 0; border-radius: 50px; overflow: hidden; color: #fff; font-size: 24px; text-align: center; font-weight: bold; background: #d00; animation: zoomInOut 1s ease-in-out infinite;}
@media screen and (max-width:670px){ 
.gdxz { padding: 7px 0; font-size: 18px; }
}
@keyframes zoomInOut {
0%, 100% {transform: scale(1);}
50% {transform: scale(0.96);}
}

.adbox { margin-top: 7px; overflow: hidden;}
.adbox img { width: 100%;}

#Tab_gazbjone .Menubox { width: 100%; background:#eee;}
#Tab_gazbjone .Menubox ul {}
#Tab_gazbjone .Menubox li { float: left;display: block;cursor: pointer;width: 114px;}
#Tab_gazbjone .Menubox li.hover {}
#Tab_gazbjone .Contentbox { clear: both;}

.container{ margin:0 auto;}
.tab-tit { padding: 0 10px; text-align: center; line-height: 30px; font-weight: bold; font-size: 14px; padding-bottom: 10px;}
.tab-tit .swiper-slide {}
.tab-tit .swiper-slide span { display: block; width: calc(100% - 10px); color: #fff; border-radius: 100px; background: #46c890;}
.tab-tit .swiper-slide.active-nav span { color: #13489a; background: #fff;}
.tab-con { overflow: hidden; border-radius: 15px 15px 0 0; background: #fff;}

table.table {}
table.table td { padding: 3px; text-align: center; font-weight: bold; border: solid 1px #aaa;}

table.table1 {}
table.table1 td { padding: 3px; text-align: center; border: solid 1px #aaa;}
table.table1 tr td:nth-child(2) { font-size: 20px; color: #f00; font-weight: bold; background: #000;}
table.table1 tr td:nth-child(2) span { color: #ff0;}
table.table1 tr td:nth-child(2) a { color: #ff0;}

table.table2 {}
table.table2 th { padding: 3px 0; text-align: center; color: #fff; border: solid 1px #ddd; background: #004ea0;}
table.table2 td { padding: 3px 0; text-align: center; border: solid 1px #ddd;}

ul.list01 {}
ul.list01 li { margin: 5px;}
ul.list01 li a { display: block; padding: 5px; text-align: center; border-bottom: 1px solid #aaa; background: #fff; border-radius: 5px; border-top: 1px solid #ddd; border-right: 1px solid #ddd; border-left: 1px solid #ddd;}
ul.list01 li a i { line-height: 1; display: inline-block; margin-left: 5px; padding: 2px; font-style: normal; color: #f00; border: solid 1px #f00; border-radius: 5px;}
ul.list01 li a em { line-height: 1; display: inline-block; margin-left: 5px; padding: 2px; font-style: normal; font-weight: boldb; color: #fff; background: #09F; border-radius: 3px;}
ul.list01 li span { color: #f00; background: #ff0;}

ul.list02 {}
ul.list02 li { display: flex; padding: 5px; border-bottom: solid 1px #ddd;}
ul.list02 li div:nth-child(1) { flex: 1;}
ul.list02 li span { color: #f00; background: #ff0;}

ul.list03 { text-align: center;}
ul.list03 li { padding: 5px; border-bottom: solid 1px #ddd;}
ul.list03 li span { color: #f00; background: #ff0;}

ul.list04 { font-size: 18px;}
ul.list04 li { padding: 5px; border-bottom: solid 1px #ddd;}
ul.list04 li span { color: #f00; background: #ff0;}
ul.list04 li div:nth-child(1) {}
ul.list04 li div:nth-child(2) { color: #f06; font-weight: bold;}
ul.list04 li div:nth-child(3) { color: #140bdd;}

.sx { font-size: 14px; background: #e5e5e5;}
.sx table { margin-top: 0px;}
.sx th { height: 30px; background: #f1f1f1; border: solid 1px #ccc;}
.sx td { padding: 5px 0; text-align: center; border: solid 1px #ccc; word-wrap: break-word; background: #fff;}
.sx td.a-left { text-align: left; padding-left: 5px; padding-right: 5px;}
.sx span { height: 18px; line-height: 18px; margin: 2px; padding: 0 2px; font-size: 12px; color: #fff; display: inline-block; border-radius: 100px; background: #f00;}
.sx span.green { background: #009933;}
.sx span.blue { background: #3366ff;}

ul.sx1 {}
ul.sx1 li { float: left; width: 33.33%; padding: 5px 0;}
ul.sx1 li dl {}
ul.sx1 li dl dt {}
ul.sx1 li dl dt img { width: 40px; height: 40px;}
ul.sx1 li dl dd {}

.footer { text-align: center; font-size: 14px; padding: 10px 0;}

.content { padding: 10px; border-radius: 15px; background: #fff;}
.content div { padding: 5px 0 15px 0; border-bottom: solid 1px #ddd;}
.content table { table-layout: fixed;}
.content table th { height: 36px; line-height: 36px; padding: 5px; text-align: center; border-bottom: solid 1px #ddd;}
.content table td { height: 36px; line-height: 36px; padding: 5px; text-align: center; border-bottom: solid 1px #ddd;}
.content table td span { display: inline-block; width: 36px; color: #fff; font-weight: bold; border-radius: 36px; background: #999;}
.content table td span.red { background: #e71607;}
.content table td span.green { background: #24b61d;}
.content table td span.blue { background: #2289e7;}
.content table tr:nth-child(2n) { background: #f9f9f9;}
.content table tr td:nth-child(2) img { width: auto; height: 36px; margin-right: 10px;}
.content table {}
@media screen and (max-width:670px){ 
.content div { font-size: 14px;}
}


/*内幕*/
#inmcz_ul { display: flex; overflow-x: auto; white-space: nowrap; list-style: none; padding: 0 5px; gap: 10px; scrollbar-width: thin;}
#inmcz_ul::-webkit-scrollbar { display: none;}
#inmcz_ul li { flex-shrink: 0;}
.outcz-div { position: relative; padding: 20px 0; background-color: #fa0303; border-radius: 15px 15px 0 0; overflow: hidden;}
.greetl { position: absolute; top: 20px; left: 20px;}
.greetr { position: absolute; top: 20px; right: 20px;}
.greetl,
.greetr { width: 30px; background-color: #ff0; z-index: 1; font-size: 20px; text-align: center; padding: 12px 0; border-radius: 5px; font-weight: bold; line-height: 33px;}
.insbotcz-div { font-size: 20px; height: 46px; line-height: 46px; border-radius: 40px; width: 60%; text-align: center; margin: auto; font-weight: bold; color: #fff; letter-spacing: 3px; background: #000;}
.inslicz-div { position: relative; background-color: #fa0303; text-align: center;}
.inslicz-div ul:nth-child(2) { display: none;}
.inslicz-div ul:first-child {}
.inslicz-div li { background: #fa0303; background-repeat: no-repeat; background-position: center; border-radius: 10px; padding: 5px 10px; display: inline-block; width: 74px; height: 74px; margin: 0 10px 10px 10px; line-height: 74px; overflow: hidden; border: 3px solid #ff0; color: #ff0; font-weight: bold; font-size: 21px;}
.inslicz-div p { line-height: 40px; padding-bottom: 5px;}
.inslicz-div>p>span { font-size: 23px; font-weight: bold; text-shadow: -1px -1px 2px white, 1px -1px 2px white, -1px 1px 2px white, 1px 1px 2px white;}
#inmcz_li { display: flex; padding-bottom: .5rem;}
#inmcz_li button { border: none; flex-shrink: 0; height: 30px; line-height: 30px; text-align: center; font-weight: bold; font-size: 14px; justify-content: center; align-items: center; padding: 0 9.5px; margin: 0 5px 0 5px; border-radius: 45px; color: #fff; background: #46c890;}
.inslicz-div .cz-zj { box-shadow: 0 0 20px 10px; transition: 1s;}
.hover-no { background: rgb(70, 200, 144); color: #fff;}
.hover-yes { background: #fff !important; color: #13489a !important; font-wight: 600;}
.outcz-div.dis { display: block;}
.outcz-div.undis { display: none;}
#inmcz_li { display: flex; overflow-x: auto; white-space: nowrap; padding-bottom: 0.5rem; scrollbar-width: none; scrollbar-color: #ccc transparent;}
#inmcz_li::-webkit-scrollbar { height: 6px;}
#inmcz_li::-webkit-scrollbar-thumb { background: #ccc; border-radius: 3px;}
#inmcz_li::-webkit-scrollbar-track { background: transparent;}
.dis { display: normal;}
.undis { display: none;}

.neimu-bang { padding: 10px 15%; color: #fff; background: #000; position: relative;}
.neimu-bang .txt { padding-bottom: 10px; text-align: center; font-size: 14px;}
.neimu-bang .btn { display: flex; gap: 10px; padding: 0 12%;}
.neimu-bang .btn a { flex: 1; height: 40px; line-height: 40px; font-weight: bold; color: #fff; border-radius: 50px; text-align: center; background: #0069cc;}
.neimu-bang .btn a:nth-child(2) { background: #cc00b4;}

@media screen and (max-width:670px) {
.outcz-div { padding: 10px 0;}
.greetl { top: 10px; left: 10px;}
.greetr { top: 10px; right: 10px;}
.greetl,
.greetr { width: 24px; font-size: 14px; padding: 9px 0; line-height: 25px;}
.inslicz-div li { padding: 5px 10px; display: inline-block; width: 54px; height: 54px; margin: 0 5px 5px 5px; line-height: 54px; overflow: hidden; border: 3px solid #ff0; color: #ff0; font-weight: bold; font-size: 21px;}
.inslicz-div p { line-height: 40px; padding-bottom: 5px;}

.neimu-bang { padding: 10px 5%;}
.neimu-bang .btn { padding: 0 5%;}
}
@media screen and (min-width:670px) {
#inmcz_li button { padding: 0 38.5px;}
}


